Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 267342 (vostorga) - Retire: Victor Ostorga (vostorga)
Summary: Retire: Victor Ostorga (vostorga)
Status: RESOLVED FIXED
Alias: vostorga
Product: Gentoo Developers/Staff
Classification: Unclassified
Component: Retirement (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Retirement Admin
URL:
Whiteboard: infra-done: 2017-06-20
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-24 15:02 UTC by Jeremy Olexa (darkside) (RETIRED)
Modified: 2018-01-20 22:24 UTC (History)
6 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-04-24 15:02:01 UTC
Victor is on a mission to fix bugs. He keeps making patches but can't commit them. So..we convinced him to become a dev. Actually, it went something like this:

16:06 < vostorga> loki_val, just tell me how can I help to Gentoo and I'll be 
                  there
16:09 <+darkside_> "just tell me how can I help to Gentoo and I'll be there"
16:09 <+darkside_> we can arrange that
16:09 <+darkside_> what do you *want* to do?
16:11 < vostorga> Actually, I am sending fixes to random packages, many of then 
                  are orphaned ones
16:11 <+loki_val> darkside_: hands off! He's ours. We claim him for the 
                  bug-wranglers project!
16:11 <+loki_val> If you make him a dev, he'll just start fixing things.
16:11 <+darkside_> vostorga: you know..we can make you a dev to fix those 
                   random packages
16:12 <+darkside_> ha

So, here begins his mentoring period. We are working on the quizzes and I will advise when they are complete. =D
Comment 1 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-04-24 15:03:12 UTC
I suppose I need to CC the recruit too. doh
Comment 2 Tomáš Chvátal (RETIRED) gentoo-dev 2009-05-17 14:56:35 UTC
Victor has proven to be useful on giving me correct patches to boinc :]. So indeed proceed with his recruitement. He might be useful in our world-domination plan.
@darkside:
remember that he has to pick some herd to join in. :]
Comment 3 Petteri Räty (RETIRED) gentoo-dev 2009-05-17 15:02:02 UTC
(In reply to comment #2)
> @darkside:
> remember that he has to pick some herd to join in. :]
> 

Joining a herd is not strictly necessary if you are for example creating a new one but usually people are joining an existing one.
Comment 4 Víctor Ostorga (RETIRED) gentoo-dev 2009-05-17 23:41:56 UTC
Joining a herd will be a difficult mission because I travel along all the tree.
Anyways, I am pleased to help :)
Comment 5 Tobias Heinlein (RETIRED) gentoo-dev 2009-06-09 18:59:59 UTC
Victor, I will be your recruiter. Please send your quizzes to recruiters@gentoo.org when approved by your mentor. Always add a comment to this bug when you send something to that address. When the quizzes are sent please contact me by IRC or email to schedule the first review session

If you think that recruiters aren't paying attention to this bug at any later point in time, it's your job to ping us on IRC if you don't want any delays.
Comment 6 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2009-06-14 13:49:11 UTC
Seems I forgot to document here that I granted edtibugs privs to Victor as requested by Samuli (ssuominen).

Jeremy, please set a watch over Victor so that you can follow his work in
bugzilla.
Comment 7 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-06-16 15:51:18 UTC
@samba team: Victor would like to join you for samba maint. I talked to dev-zero in IRC and he agrees pending review of patches and some discussion.

(In reply to comment #6)
> Jeremy, please set a watch over Victor so that you can follow his work in
> bugzilla.

done. thx

(In reply to comment #5)
> Victor, I will be your recruiter. Please send your quizzes to
> recruiters@gentoo.org when approved by your mentor. Always add a comment to
> this bug when you send something to that address. When the quizzes are sent
> please contact me by IRC or email to schedule the first review session

The quizzes and mentoring have been completed.

Victor: please proceed on this bug by following Tobias' instructions. A side note: I apologize, but I will be away from the computer for ~6 days starting tomorrow. I think you have a good crew that you have met in IRC if you have any questions..
Comment 8 Víctor Ostorga (RETIRED) gentoo-dev 2009-06-17 03:27:33 UTC
I've sent both quizzes to recruiters@gentoo.org .
Thanks for your time!
Comment 9 Tobias Heinlein (RETIRED) gentoo-dev 2009-07-05 16:36:04 UTC
What we did:
- LDAP         
- gentoo-core        
- bugzilla     
- cvs/svn groups on cvs.gentoo.org     
- IRC-cloak
- sent you your LDAP/mail password via encrypted mail

TODO:
- announcement
 
What you need to do:
- subscribe to mailing lists with the @gentoo.org address
- request forum status bump in #gentoo-forums or by mail to
  forum-mods@gentoo.org (if you have a forums count)
- add yourself to mail aliases (like java@gentoo.org)
  see /var/mail/alias on dev.gentoo.org
- ask team leads to add yourself to herds.xml for the herds you want to
  join or do it yourself if you have the permission to do so
- set lat and lon attributes in LDAP if you want others to know where
  exactly you are located
- set gentooIM if you want people to be able to contact you via other
  means than email
- if you want a blog on blogs.gentoo.org, contact planet@gentoo.org
 
For the mentor:
- You are also responsible for the commits of your recruit during the first
  month so you should watch the commits of your recruit via gentoo-commits
  mailing list.
Comment 10 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2009-07-06 00:56:13 UTC
-core/-dev-announce done, removing infra.
Comment 11 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-07-06 15:39:40 UTC
(In reply to comment #9)

> For the mentor:
> - You are also responsible for the commits of your recruit during the first
>   month so you should watch the commits of your recruit via gentoo-commits
>   mailing list.

ACK, thanks again Tobias
Comment 12 Tobias Heinlein (RETIRED) gentoo-dev 2009-07-23 18:47:41 UTC
Announcement sent, everything done. Please let us know when you need something.
Comment 13 Pacho Ramos gentoo-dev 2013-10-12 07:54:08 UTC
Reopening as looks inactive and I see no devaway message
Comment 14 Pacho Ramos gentoo-dev 2013-12-23 16:27:21 UTC
Looks to be still around
Comment 15 Pacho Ramos gentoo-dev 2016-05-21 17:24:36 UTC
He is inactive again
Comment 16 Pacho Ramos gentoo-dev 2016-08-07 06:32:07 UTC
- bugs, packages and projects cleaned
Comment 17 Víctor Ostorga (RETIRED) gentoo-dev 2016-10-10 22:51:44 UTC
Hi everybody, I am still around.
Sorry for not specifying devaway, but real life has been really tough with me.
Commits will return to my account
Comment 18 Pacho Ramos gentoo-dev 2016-12-11 09:56:23 UTC
Please proceed with retirement
Comment 19 Yury German Gentoo Infrastructure gentoo-dev Security 2016-12-14 08:11:42 UTC
removed from planet
No Universe
No Dev Blogs
remove planet from cc.
Comment 20 Markos Chandras (RETIRED) gentoo-dev 2016-12-17 20:59:19 UTC
Hold on

Victor said on comment 17 that he will be back shortly. Why are we moving forward with the retirement? Could we give him a bit more time to return please?
Comment 21 Pacho Ramos gentoo-dev 2016-12-18 12:10:02 UTC
(In reply to Markos Chandras from comment #20)
> Hold on
> 
> Victor said on comment 17 that he will be back shortly. Why are we moving
> forward with the retirement? Could we give him a bit more time to return
> please?

Yes... but how much? He didn't give any other info since that comment on october, neither any ETA for return, neither a devaway message :/
Comment 22 Pacho Ramos gentoo-dev 2016-12-18 12:12:30 UTC
And I am strongly opposed to give him 5 more months since simply commenting that he plans to come back without any other sign... that is simply completely unfair with the other people that is replying and giving all the information (or even asking us to be retired because they consider they are not going to return in a near time)... of course I can give him more time if he tell us when is he planning to come back
Comment 23 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2017-04-02 18:14:02 UTC
Ping, what's the status here?
Comment 24 Pacho Ramos gentoo-dev 2017-06-20 12:34:55 UTC
Still the same, no commits neither any devaway message. Proceeding then
Comment 25 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2017-06-20 18:25:44 UTC
gitolite done
Comment 26 Infra Account for Automated Retirements gentoo-dev 2017-06-20 18:37:11 UTC
LOG: Running on oystercatcher.gentoo.org for CVS/SVN removal
LOG: Removing vostorga from groups
Comment 27 Infra Account for Automated Retirements gentoo-dev 2017-06-20 18:37:13 UTC
LOG: Running on pigeon.gentoo.org for lists
LOG: Removing vostorga from all lists.
Comment 28 Infra Account for Automated Retirements gentoo-dev 2017-06-20 18:37:14 UTC
LOG: Started on woodpecker.gentoo.org
LOG: Found vostorga.
LOG: Found processes running as vostorga
LOG: Please kill them before proceeding
LOG: Finished at Tue Jun 20 18:37:12 UTC 2017 with rc=0
Comment 29 Infra Account for Automated Retirements gentoo-dev 2017-06-20 19:37:12 UTC
LOG: Running on oystercatcher.gentoo.org for CVS/SVN removal
LOG: Removing vostorga from groups
Comment 30 Infra Account for Automated Retirements gentoo-dev 2017-06-20 19:37:13 UTC
LOG: Running on pigeon.gentoo.org for lists
LOG: Removing vostorga from all lists.
Comment 31 Infra Account for Automated Retirements gentoo-dev 2017-06-20 19:37:18 UTC
LOG: Started on woodpecker.gentoo.org
LOG: Found vostorga.
LOG: Finished at Tue Jun 20 19:37:16 UTC 2017 with rc=0
Comment 32 Infra Account for Automated Retirements gentoo-dev 2017-06-20 19:38:29 UTC
LOG: Running on grouse.gentoo.org for bugzilla retire
LOG: Found 267342 for vostorga.
Comment 33 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2017-06-20 19:43:27 UTC
infra done.
Comment 34 Infra Account for Automated Retirements gentoo-dev 2017-06-20 20:37:11 UTC
LOG: Started on woodpecker.gentoo.org
LOG: Found vostorga.
LOG: Finished at Tue Jun 20 20:37:09 UTC 2017 with rc=0
Comment 35 Infra Account for Automated Retirements gentoo-dev 2017-06-20 20:37:12 UTC
LOG: Running on pigeon.gentoo.org for lists
LOG: Removing vostorga from all lists.
Comment 36 Infra Account for Automated Retirements gentoo-dev 2017-06-20 20:37:13 UTC
LOG: Running on oystercatcher.gentoo.org for CVS/SVN removal
LOG: Removing vostorga from groups
Comment 37 Infra Account for Automated Retirements gentoo-dev 2017-06-20 20:39:24 UTC
LOG: Running on grouse.gentoo.org for bugzilla retire
Comment 38 desultory gentoo-dev 2017-08-17 03:56:26 UTC
Forums done.
Comment 39 Amy Liffey gentoo-dev 2018-01-20 22:22:08 UTC
Done:
- wiki
- cloak
Comment 40 Amy Liffey gentoo-dev 2018-01-20 22:24:44 UTC
Done:
- wiki
- cloak